#fw-section-hero-1766836445 {
--color-primary: #9a47ff;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162d;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9a47ff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-with-text-4ec4325c-4a46-4009-9a16-cc7b54393f25 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-rich-text-7d488c2a-935f-4b27-8a21-7632fea36c96 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}








#fw-section-text-blocks-99ae49f7-1245-4070-8630-78cb781d910a {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-4bd0cc96-6060-49e5-892b-78f463a66138 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162d;
--color-background-rgb: 22, 22, 45;
--color-on-background: #fcfbfb;
--color-on-background-rgb: 252, 251, 251;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #fcfbfb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfbfb;
--secondary-btn-border-color: #fcfbfb;

}
#fw-section-hero-10f60085-8600-44b6-bab5-8cd18f22759e {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}





#fw-section-footer {
--color-primary: #9a47ff;
--color-primary-rgb: 154, 71, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9a47ff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-announcement-bar-0 {
--color-primary: #9a47ff;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162d;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9a47ff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}